local fn = _gn(0x846BF6291198A71E)
--- Gets the heading of the entity physics in degrees, which tends to be more accurate than just "GET_ENTITY_HEADING". This can be clearly seen while, for example, ragdolling a ped/player.
-- NOTE: The name and description of this native are based on independent research. If you find this native to be more suitable under a different name and/or described differently, please feel free to do so.
function Global.GetEntityPhysicsHeading(entity)
	return _in2(fn, entity, _rf)
end
